petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrbeginswith

Determines if a string begins with a certain string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrbeginswith(const char a[],const char b[],PetscBool *flg)

Not Collective Many br

### Input Parameters

| a | - pointer to string Many br
| b | - string to beginwith Many br

### Output Parameter

flg -PETSC_TRUE or PETSC_FALSE Many br

Notes: Not for use in Fortran Many br

Many br

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages